%define name ekee
%define version 2.0.2
%define release %mkrel 1

Summary: LaTeX equation editor
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPLv2
Group: Publishing
Url: http://rlehy.free.fr/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: ruby, ruby-qt4, tetex, tetex-latex, pstoedit, xdg-utils
BuildArch: noarch

%description
Ekee is a tool for interactively producing images from LaTeX
expressions. Several common formats (PNG, SVG, PDF, EPS) are
supported.

%prep
%setup -q

%build

%install
%__rm -rf %{buildroot}
%__rm -f doc/*.pod
%__install -D -m 755 ekee %{buildroot}%{_bindir}/ekee

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc doc/*
%_bindir/ekee



%changelog
* Sun Sep 14 2008 Lev Givon <lev@mandriva.org> 2.0.2-1mdv2009.0
+ Revision: 284735
- Update to 2.0.2.

* Wed Jul 02 2008 Lev Givon <lev@mandriva.org> 2.0.0-1mdv2009.0
+ Revision: 230857
- import ekee


* Wed Jul 2 2008 Lev Givon <lev@columbia.edu> 2.0.0-1mdv2008.1
- Package for Mandriva.

